[uwsgi]
base_dir           = /var/www/code
socket             = /tmp/uwsgi.sock
chmod-socket       = 775
pidfile            = /run/uwsgi.pid
process            = 1
chdir              = %(base_dir)
harakiri           = 30
daemonize          = /var/log/uwsgi/app_error.log
module             = main.wsgi:application
virtualenv         = /opt/app
master             = True
enable-threads     = true
uid                = www-data
gid                = www-data
single-interpreter = true
lazy-apps          = true
file               = wsgi.py